# Version SVN: $Id: filters.yml 844 2012-06-29 17:21:06Z sven.poeche $
rendering: ~
configs:
  class: stConfigFilter
security:
  class: stSecurityFilter

# insert your own filters here
dbconfig:
  class: stDatabaseConfigFilter
usercheck:
  class: stSecurityUserCheckFilter
commonpage:
  class: stCommonPageFilter

# Payment module / ssl filter
sslfilter:
  class: stSslFilter

applicationpage:
  class: stFrontendPageFilter

cache:     ~
execution: ~
